@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1180px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk1589544 { background: url(../_src/1921909/img20160208113514011444.gif) repeat; }
#bk1589544 > div { margin:0 auto; max-width:100%; }
#bk1589544 > div { padding-left: 20px; padding-top: 11px; padding-right: 20px; padding-bottom: 11px;  } 
#bk1589547 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589549 { background: url(../_src/1921487/img20160114130009567216.jpg) center center; background-size:cover; }
#bk1589549 > div { margin:0 auto; max-width:960px; }
#bk1589546 > div { padding-left: 0px; padding-top: 0px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589545 { background: #68D699; }
#bk1589545 > div { margin:0 auto; max-width:1020px; }
#bk1589545 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589580 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589579 > div { margin:0 auto; max-width:1020px; }
#bk1589579 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1589582 { background: #68D699; }
#bk1589582 > div { margin:0 auto; max-width:960px; }
#bk1589581 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590715 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589598 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589597 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589613 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590711 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589627 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589641 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590712 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1590713 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589655 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589669 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1590714 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589683 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589696 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589707 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589857 > div { margin:0 auto; max-width:960px; }
#bk1589857 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 10px;  } 
#bk1589859 > div { margin:0 auto; max-width:960px; }
#bk1589720 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589729 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589860 > div { margin:0 auto; max-width:1020px; }
#bk1589861 > div { margin:0 auto; max-width:1020px; }
#bk1589738 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589782 > div { padding-left: 0px; padding-top: 30px; padding-right: 35px; padding-bottom: 15px;  } 
#bk1589747 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590760 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589756 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589764 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589774 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589783 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589801 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 30px;  } 
#bk1589792 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589802 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk1589811 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1589820 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1589829 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589544.b-plain > .column,#bk1589544.b-plain > .g-column,#bk1589544.b-both_diff > .column,#bk1589544.b-both_diff > .g-column,#bk1589544.b-headlines > .column,#bk1589544.b-headlines > .g-column,#bk1589544.b-album > .column,#bk1589544.b-album > .g-column,#bk1589544.b-tab > .column,#bk1589544.b-tab > .g-column,#bk1589544.b-accordion > .column,#bk1589544.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589544 > div { padding: 15px; }
		#bk1589547 > div { padding: 15px; }
		#bk1589546 > div { padding-left: 20px; padding-top: 15px; padding-right: 20px; padding-bottom: 15px;  } 
		#bk1589545 > div { padding: 15px; }
		#bk1589580 > div { padding: 15px; }
		#bk1589579 > div { padding: 15px; }
		#bk1589582.b-plain > .column,#bk1589582.b-plain > .g-column,#bk1589582.b-both_diff > .column,#bk1589582.b-both_diff > .g-column,#bk1589582.b-headlines > .column,#bk1589582.b-headlines > .g-column,#bk1589582.b-album > .column,#bk1589582.b-album > .g-column,#bk1589582.b-tab > .column,#bk1589582.b-tab > .g-column,#bk1589582.b-accordion > .column,#bk1589582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589581 > div { padding: 15px; }
		#bk1590715 > div { padding: 15px; }
		#bk1589598 > div { padding: 15px; }
		#bk1589597 > div { padding-left: 10px; padding-top: 15px; padding-right: 10px; padding-bottom: 15px;  } 
		#bk1589613 > div { padding: 15px; }
		#bk1590711 > div { padding: 15px; }
		#bk1589627 > div { padding: 15px; }
		#bk1589641 > div { padding: 15px; }
		#bk1590712 > div { padding: 15px; }
		#bk1590713 > div { padding: 15px; }
		#bk1589655 > div { padding: 15px; }
		#bk1589669 > div { padding: 15px; }
		#bk1590714 > div { padding: 15px; }
		#bk1589683 > div { padding: 15px; }
		#bk1589696 > div { padding: 15px; }
		#bk1589707 > div { padding: 15px; }
		#bk1589857.b-plain > .column,#bk1589857.b-plain > .g-column,#bk1589857.b-both_diff > .column,#bk1589857.b-both_diff > .g-column,#bk1589857.b-headlines > .column,#bk1589857.b-headlines > .g-column,#bk1589857.b-album > .column,#bk1589857.b-album > .g-column,#bk1589857.b-tab > .column,#bk1589857.b-tab > .g-column,#bk1589857.b-accordion > .column,#bk1589857.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589857 > div { padding: 15px; }
		#bk1589859.b-plain > .column,#bk1589859.b-plain > .g-column,#bk1589859.b-both_diff > .column,#bk1589859.b-both_diff > .g-column,#bk1589859.b-headlines > .column,#bk1589859.b-headlines > .g-column,#bk1589859.b-album > .column,#bk1589859.b-album > .g-column,#bk1589859.b-tab > .column,#bk1589859.b-tab > .g-column,#bk1589859.b-accordion > .column,#bk1589859.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589859 > div { padding-left: 35px; padding-top: 0px; padding-right: 35px; padding-bottom: 50px;  } 
		#bk1589720 > div { padding: 15px; }
		#bk1589729 > div { padding: 15px; }
		#bk1589738 > div { padding: 15px; }
		#bk1589782 > div { padding: 15px; }
		#bk1589747 > div { padding: 15px; }
		#bk1590760 > div { padding: 15px; }
		#bk1589756 > div { padding: 15px; }
		#bk1589764 > div { padding: 15px; }
		#bk1589774 > div { padding: 15px; }
		#bk1589783 > div { padding: 15px; }
		#bk1589801 > div { padding: 15px; }
		#bk1589792 > div { padding: 15px; }
		#bk1589802 > div { padding: 15px; }
		#bk1589811 > div { padding: 15px; }
		#bk1589820 > div { padding: 15px; }
		#bk1589829 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
